Really Slick ScreenSavers(1)

NAME
helios - attraction/repulsion particle effects and some smooth surfaces.

SYNOPSIS
helios [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--ions/-i number] [--size/-s number] [--emitters/-e number] [--attracters/-a number] [--speed/-S number] [--cameraspeed/-c number] [--surface/-u] [--no-surface/-U] [--blur/-b number] [--wireframe/-w] [--no-wireframe/-W]

DESCRIPTION
From Terry Walsh (http://reallyslick.com): "Throw together some attraction/repulsion particle effects and some smooth surfaces and this is what you get. It's pretty insane >=)"

Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--ions number
    Number of ions. 0 - 30000. Default: 1500

--size number
    Ion size. 1 - 100. Default: 10

--emitters number
    Number of emitters. 1 - 10. Default: 3

--attracters number
    Number of attracters. 1 - 10. Default: 3

--speed number
    Animation speed. 1 - 100. Default: 10

--cameraspeed number
    Camera speed. 0 - 100. Default: 10

--surface
    Helios Surfaces. Default: True

--blur
    Motion Blur. 0 - 100. Default: 10

--wireframe
    Wireframe surfaces. Default: False

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali.

Helios is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

Helios is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>